.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.996000px;}
.ls4{letter-spacing:-1.142400px;}
.ls2{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006800px;}
.lsa{letter-spacing:-0.005200px;}
.ls1{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.244000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.112400px;}
.ws10{word-spacing:-0.712800px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.730800px;}
.wsb{word-spacing:0.886400px;}
.wsa{word-spacing:1.000800px;}
.ws4{word-spacing:1.096000px;}
.ws3{word-spacing:1.104000px;}
.ws1{word-spacing:1.108000px;}
.ws2{word-spacing:1.112000px;}
.ws6{word-spacing:1.890400px;}
.ws5{word-spacing:2.001600px;}
.wse{word-spacing:2.260800px;}
.wsc{word-spacing:2.530800px;}
.ws9{word-spacing:2.908800px;}
.wsf{word-spacing:5.515200px;}
.ws7{word-spacing:16.420000px;}
._3{margin-left:-5.140000px;}
._0{margin-left:-3.672000px;}
._4{margin-left:-2.502400px;}
._1{margin-left:-1.416000px;}
._a{width:1.526400px;}
._8{width:3.992400px;}
._9{width:4.993200px;}
._6{width:8.044000px;}
._7{width:9.288400px;}
._2{width:10.744000px;}
._5{width:26.694400px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:16.401961px;}
.y2e{bottom:59.869812px;}
.y2d{bottom:79.230531px;}
.y2c{bottom:94.851290px;}
.y2b{bottom:110.472048px;}
.y2a{bottom:126.092963px;}
.y29{bottom:157.335731px;}
.y28{bottom:172.956490px;}
.y27{bottom:188.577248px;}
.y26{bottom:219.818766px;}
.y25{bottom:235.439525px;}
.y24{bottom:251.060284px;}
.y23{bottom:266.681199px;}
.y35{bottom:316.500671px;}
.y34{bottom:332.121429px;}
.y33{bottom:347.742188px;}
.y32{bottom:363.362947px;}
.y31{bottom:378.983706px;}
.y30{bottom:394.604465px;}
.y2f{bottom:416.473746px;}
.y20{bottom:472.565327px;}
.y1f{bottom:491.310425px;}
.y1e{bottom:510.055524px;}
.y37{bottom:513.768459px;}
.y1d{bottom:528.800622px;}
.y38{bottom:542.095739px;}
.y1c{bottom:547.545720px;}
.y1b{bottom:566.290818px;}
.y1a{bottom:585.035916px;}
.y19{bottom:603.781014px;}
.y18{bottom:622.526112px;}
.y17{bottom:641.271210px;}
.y16{bottom:660.016308px;}
.y15{bottom:678.761406px;}
.y14{bottom:697.506504px;}
.y13{bottom:716.251602px;}
.y12{bottom:734.996700px;}
.y11{bottom:753.741798px;}
.y36{bottom:765.865971px;}
.y10{bottom:772.486896px;}
.yf{bottom:791.231994px;}
.ye{bottom:809.977092px;}
.yd{bottom:828.722190px;}
.yc{bottom:847.467288px;}
.yb{bottom:866.212386px;}
.ya{bottom:884.957484px;}
.y9{bottom:903.702582px;}
.y8{bottom:922.447680px;}
.y7{bottom:941.192778px;}
.y6{bottom:978.682975px;}
.y5{bottom:997.428073px;}
.y4{bottom:1016.173171px;}
.y3{bottom:1034.918269px;}
.y2{bottom:1053.663367px;}
.y22{bottom:1105.225508px;}
.y21{bottom:1134.905246px;}
.h9{height:24.800000px;}
.h8{height:26.532000px;}
.h7{height:27.900000px;}
.h4{height:29.480000px;}
.h3{height:31.000000px;}
.ha{height:38.324000px;}
.h6{height:50.116000px;}
.h5{height:53.064000px;}
.h1{height:1220.774510px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.797386px;}
.xc{left:77.323529px;}
.xe{left:178.142321px;}
.xd{left:235.624476px;}
.x5{left:243.460708px;}
.x2{left:310.856209px;}
.x3{left:328.625000px;}
.x4{left:335.027388px;}
.x7{left:337.113405px;}
.x6{left:380.103101px;}
.x9{left:383.489246px;}
.x8{left:402.111564px;}
.xb{left:419.349088px;}
.xa{left:637.007325px;}
.xf{left:683.188373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.410812pt;}
.ls4{letter-spacing:-0.975103pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.005804pt;}
.lsa{letter-spacing:-0.004438pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.208268pt;}
.wsd{word-spacing:-0.949496pt;}
.ws10{word-spacing:-0.608415pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.623779pt;}
.wsb{word-spacing:0.756592pt;}
.wsa{word-spacing:0.854239pt;}
.ws4{word-spacing:0.935498pt;}
.ws3{word-spacing:0.942326pt;}
.ws1{word-spacing:0.945741pt;}
.ws2{word-spacing:0.949155pt;}
.ws6{word-spacing:1.613563pt;}
.ws5{word-spacing:1.708479pt;}
.wse{word-spacing:1.929721pt;}
.wsc{word-spacing:2.160181pt;}
.ws9{word-spacing:2.482825pt;}
.wsf{word-spacing:4.707535pt;}
.ws7{word-spacing:14.015397pt;}
._3{margin-left:-4.387280pt;}
._0{margin-left:-3.134259pt;}
._4{margin-left:-2.135940pt;}
._1{margin-left:-1.208636pt;}
._a{width:1.302869pt;}
._8{width:3.407739pt;}
._9{width:4.261978pt;}
._6{width:6.866008pt;}
._7{width:7.928174pt;}
._2{width:9.170611pt;}
._5{width:22.785178pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:44.384937pt;}
.fs2{font-size:58.041841pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:14.000000pt;}
.y2e{bottom:51.102267pt;}
.y2d{bottom:67.627733pt;}
.y2c{bottom:80.960933pt;}
.y2b{bottom:94.294133pt;}
.y2a{bottom:107.627467pt;}
.y29{bottom:134.294933pt;}
.y28{bottom:147.628133pt;}
.y27{bottom:160.961333pt;}
.y26{bottom:187.627733pt;}
.y25{bottom:200.960933pt;}
.y24{bottom:214.294133pt;}
.y23{bottom:227.627467pt;}
.y35{bottom:270.151200pt;}
.y34{bottom:283.484400pt;}
.y33{bottom:296.817600pt;}
.y32{bottom:310.150800pt;}
.y31{bottom:323.484000pt;}
.y30{bottom:336.817200pt;}
.y2f{bottom:355.483867pt;}
.y20{bottom:403.361200pt;}
.y1f{bottom:419.361200pt;}
.y1e{bottom:435.361200pt;}
.y37{bottom:438.530400pt;}
.y1d{bottom:451.361200pt;}
.y38{bottom:462.709333pt;}
.y1c{bottom:467.361200pt;}
.y1b{bottom:483.361200pt;}
.y1a{bottom:499.361200pt;}
.y19{bottom:515.361200pt;}
.y18{bottom:531.361200pt;}
.y17{bottom:547.361200pt;}
.y16{bottom:563.361200pt;}
.y15{bottom:579.361200pt;}
.y14{bottom:595.361200pt;}
.y13{bottom:611.361200pt;}
.y12{bottom:627.361200pt;}
.y11{bottom:643.361200pt;}
.y36{bottom:653.709867pt;}
.y10{bottom:659.361200pt;}
.yf{bottom:675.361200pt;}
.ye{bottom:691.361200pt;}
.yd{bottom:707.361200pt;}
.yc{bottom:723.361200pt;}
.yb{bottom:739.361200pt;}
.ya{bottom:755.361200pt;}
.y9{bottom:771.361200pt;}
.y8{bottom:787.361200pt;}
.y7{bottom:803.361200pt;}
.y6{bottom:835.361200pt;}
.y5{bottom:851.361200pt;}
.y4{bottom:867.361200pt;}
.y3{bottom:883.361200pt;}
.y2{bottom:899.361200pt;}
.y22{bottom:943.372400pt;}
.y21{bottom:968.705733pt;}
.h9{height:21.168201pt;}
.h8{height:22.646561pt;}
.h7{height:23.814226pt;}
.h4{height:25.162845pt;}
.h3{height:26.460251pt;}
.ha{height:32.711699pt;}
.h6{height:42.776837pt;}
.h5{height:45.293121pt;}
.h1{height:1042.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:49.333333pt;}
.xc{left:66.000000pt;}
.xe{left:152.054533pt;}
.xd{left:201.118800pt;}
.x5{left:207.807467pt;}
.x2{left:265.333333pt;}
.x3{left:280.500000pt;}
.x4{left:285.964800pt;}
.x7{left:287.745333pt;}
.x6{left:324.439467pt;}
.x9{left:327.329733pt;}
.x8{left:343.224933pt;}
.xb{left:357.938133pt;}
.xa{left:543.721733pt;}
.xf{left:583.139867pt;}
}
